.memo-btn {
  display: table-cell;
  width: 1%;
  white-space: nowrap;
  font-size: 1rem;
  &.open {
    background: #ffffe8;
    textarea.dropdown-menu {
      display: block;
    }

    .dropdown-toggle {
      color: #333;
    }
  }

  .dropdown {
    padding: 7.5px 10px 14.5px 10px;
  }
  .dropdown-toggle {
    text-decoration: none;
    cursor: pointer;
    font-size: 1.2rem;
    color: @navColor;

    .fa.fa-certificate {
      position: absolute;
      font-size: 0.7rem;
      top: 10px;
      right: 22px;
      color: #c5251f;
    }
  }
  textarea.dropdown-menu {
    display: none;
    resize: vertical;
    min-width: 450px;
    min-height: 200px;
    padding: 10px;
    background: #ffffe8;
    font-size: 1rem;
    border: none;
    outline:0;
    color: #333;
    &:focus {
      outline: 0;
    }
  }
}